Subject: Returned mail: see transcript for details

From: Mail Delivery Subsystem <[email-masked]>
Date: Wed, 24 Jan 2007 23:45:16 -0200

The original message was received at Wed, 24 Jan 2007 23:45:10 -0200
from smtp109.sbc.mail.mud.yahoo.com [68.142.198.208]

   ----- The following addresses had permanent fatal errors -----
<[email-masked]>
    (reason: 550 5.1.1 <[email-masked]>... User unknown)

   ----- Transcript of session follows -----
... while talking to malaria.procc.fiocruz.br.:
>>> DATA
<<< 550 5.1.1 <[email-masked]>... User unknown
550 5.1.1 <[email-masked]>... User unknown
<<< 503 5.0.0 Need RCPT (recipient)

Subject: Greetings from DarwnDay.org
From: Info Person <[email-masked]>
To: Info Person <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Jan 2007 01:40:29 +0000

You are one of 4 people that registered from coc.fiocruz.br, all within 
a couple minutes.  That is quite unusual, so I am sending a message to 
see if your email address is real.

I hope I can say "thank you for registering at DarwinDay.org".

   - Info Person